file.reference.CodeNameOneFileUploader.jar=C:\\Users\\Manai\\Downloads\\CodeNameOneFileUploader.jar
file.reference.CodeNameOneFileUploader.jar-1=..\\..\\..\\..\\..\\..\\feten\\CodeNameOneFileUploader.jar
file.reference.CodeNameOneFileUploader.jar-2=CodeNameOneFileUploader.jar
#
#Fri Apr 27 02:25:19 CEST 2018
file.reference.impl-cls=lib/impl/cls
excludes=
file.reference.java-util-1.3.1.jar=..\\..\\..\\..\\..\\..\\feten\\java-util-1.3.1.jar
file.reference.java-util-1.3.1.jar-1=java-util-1.3.1.jar
file.reference.javax.mail.jar=..\\..\\..\\..\\..\\..\\feten\\javax.mail.jar
file.reference.javax.mail.jar-1=javax.mail.jar
file.reference.jbcrypt-0.3m.jar=..\\..\\..\\..\\..\\..\\feten\\jbcrypt-0.3m.jar
file.reference.jbcrypt-0.3m.jar-1=jbcrypt-0.3m.jar
file.reference.json-20160810.jar=..\\..\\..\\..\\..\\..\\feten\\json-20160810.jar
file.reference.json-20160810.jar-1=json-20160810.jar
file.reference.org.osgi.foundation-1.0.0.jar=..\\..\\..\\..\\..\\..\\feten\\org.osgi.foundation-1.0.0.jar
file.reference.org.osgi.foundation-1.0.0.jar-1=org.osgi.foundation-1.0.0.jar
file.reference.twilio-7.17.7-jar-with-dependencies.jar=twilio-7.17.7-jar-with-dependencies.jar
file.reference.twilio-7.17.7-javadoc.jar=twilio-7.17.7-javadoc.jar
file.reference.twilio-7.17.7-sources.jar=twilio-7.17.7-sources.jar
file.reference.twilio-7.17.7.jar=twilio-7.17.7.jar
file.reference.twilio-java-sdk-7.0.0-rc-10-jar-with-dependencies.jar=..\\..\\..\\..\\..\\..\\feten\\twilio-java-sdk-7.0.0-rc-10-jar-with-dependencies.jar
file.reference.twilio-java-sdk-7.0.0-rc-10-jar-with-dependencies.jar-1=twilio-java-sdk-7.0.0-rc-10-jar-with-dependencies.jar
javac.deprecation=false
reference.CodenameOne.jar=${project.CodenameOne}/dist/CodenameOne.jar
file.reference.CodenameOne.jar=lib/CodenameOne.jar
build.test.results.dir=${build.dir}/test/results
run.classpath=\
    ${javac.classpath}:\
    ${build.classes.dir}:\
    ${file.reference.JavaSE.jar}
javadoc.nonavbar=false
run.test.classpath=${javac.test.classpath}\:${build.test.classes.dir}
annotation.processing.source.output=${build.generated.sources.dir}/ap-source-output
javac.processorpath=${javac.classpath}
javac.target=1.8
file.reference.CLDC11.jar=lib/CLDC11.jar
annotation.processing.processors.list=
javadoc.noindex=false
javadoc.additionalparam=
includes=**
build.classes.dir=${build.dir}/classes
file.reference.CodenameOne_SRC.zip=lib/CodenameOne_SRC.zip
source.encoding=UTF-8
javadoc.author=false
test.src.dir=test
build.dir=build
build.test.classes.dir=${build.dir}/test/classes
platform.active=default_platform
javac.compilerargs=
main.class=com.codename1.impl.javase.Simulator
dist.jar=${dist.dir}/CleanModernUIKit.jar
javac.test.processorpath=${javac.test.classpath}
javadoc.use=true
file.reference.CleanModernUIKit-override=override
build.sysclasspath=ignore
debug.test.classpath=${run.test.classpath}
dist.dir=dist
build.classes.excludes=**/*.java,**/*.form
javadoc.splitindex=true
javadoc.encoding=${source.encoding}
javac.source=1.8
application.vendor=Codename One
debug.classpath=${run.classpath}
file.reference.JavaSE.jar=JavaSE.jar
project.CodenameOne=../cn1/CodenameOne
file.reference.impl-stubs=lib/impl/stubs
run.jvmargs=
javac.test.classpath=\
    ${file.reference.JavaSE.jar}\\:\
    ${javac.classpath}\\:\
    ${build.classes.dir}:\
    ${file.reference.CodeNameOneFileUploader.jar-1}
build.generated.dir=${build.dir}/generated
jar.compress=true
javadoc.private=false
annotation.processing.run.all.processors=true
application.title=CleanModernUIKit
meta.inf.dir=${src.dir}/META-INF
manifest.file=manifest.mf
annotation.processing.enabled=true
dist.javadoc.dir=${dist.dir}/javadoc
file.reference.Demo1-override=override
src.dir=src
mkdist.disabled=false
endorsed.classpath=
javac.classpath=\
    ${file.reference.CLDC11.jar}:\
    ${file.reference.CodenameOne.jar}:\
    ${file.reference.CodenameOne_SRC.zip}:\
    ${file.reference.Demo1-override}:\
    ${file.reference.impl-cls}:\
    ${file.reference.impl-stubs}:\
    ${file.reference.CodeNameOneFileUploader.jar}:\
    ${file.reference.CodeNameOneFileUploader.jar-1}:\
    ${file.reference.java-util-1.3.1.jar}:\
    ${file.reference.javax.mail.jar}:\
    ${file.reference.jbcrypt-0.3m.jar}:\
    ${file.reference.json-20160810.jar}:\
    ${file.reference.org.osgi.foundation-1.0.0.jar}:\
    ${file.reference.twilio-java-sdk-7.0.0-rc-10-jar-with-dependencies.jar}:\
    ${file.reference.twilio-7.17.7-jar-with-dependencies.jar}:\
    ${file.reference.twilio-7.17.7-javadoc.jar}:\
    ${file.reference.twilio-7.17.7-sources.jar}:\
    ${file.reference.twilio-7.17.7.jar}:\
    ${file.reference.CodeNameOneFileUploader.jar-2}:\
    ${file.reference.java-util-1.3.1.jar-1}:\
    ${file.reference.javax.mail.jar-1}:\
    ${file.reference.jbcrypt-0.3m.jar-1}:\
    ${file.reference.json-20160810.jar-1}:\
    ${file.reference.org.osgi.foundation-1.0.0.jar-1}:\
    ${file.reference.twilio-java-sdk-7.0.0-rc-10-jar-with-dependencies.jar-1}
annotation.processing.enabled.in.editor=false
build.generated.sources.dir=${build.dir}/generated-sources
javadoc.version=false
javadoc.windowtitle=
javadoc.notree=false
